View Issue Details

IDProjectCategoryView StatusLast Update
0007478VALENTINA STUDIOTool - Schema Editor - Diagramspublic2018-11-22 10:43
Reporteryuriy_velichkoAssigned ToIgor Nikitin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.2 
Target Version8.7.xFixed in Version8.7.x 
Summary0007478: Ability to collapse lists of objects
DescriptionThere is no ability to collapse the list for particular schema in the panel with available objects.

Maybe will be helpful to have ability to select target schema(s) for particular diagram. Because diagram uses objects from one or two schemas - all
others only hinder work.
TagsNo tags attached.
Working with DB:postgreSQL Server
Version of your DB

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-11 15:36 yuriy_velichko New Issue
2018-09-25 09:25 Ruslan Zasukhin Target Version 8.6.x => TODO_BUGS
2018-11-22 10:33 Igor Nikitin Status new => resolved
2018-11-22 10:33 Igor Nikitin Fixed in Version => 8.7.x
2018-11-22 10:33 Igor Nikitin Resolution open => fixed
2018-11-22 10:33 Igor Nikitin Assigned To => Igor Nikitin
2018-11-22 10:43 Ruslan Zasukhin Target Version TODO_BUGS => 8.7.x